{
  "cancel": "Avbryt",
  "confirm": "Bekreft",
  "confirmDelete": "Bekreft sletting",
  "create": "Opprett annonse",
  "createAds": "Opprett annonse",
  "createSuccess": "Opprettet med suksess",
  "delete": "Slett",
  "deleteSuccess": "Slettet med suksess",
  "deleteWarning": "Er du sikker på at du vil slette denne annonsen?",
  "disabled": "Deaktivert",
  "edit": "Rediger",
  "editAds": "Rediger annonse",
  "enabled": "Aktivert",
  "form": {
    "cancel": "Avbryt",
    "confirm": "Bekreft",
    "content": "Innhold",
    "description": "Beskrivelse",
    "endTime": "Sluttid",
    "enterContent": "Vennligst skriv inn annonseinnhold",
    "enterDescription": "Vennligst skriv inn annonsebeskrivelse",
    "enterEndTime": "Vennligst velg sluttid",
    "enterStartTime": "Vennligst velg starttid",
    "enterTargetUrl": "Vennligst skriv inn mål-URL",
    "enterTitle": "Vennligst skriv inn annonsetittel",
    "startTime": "Starttid",
    "targetUrl": "Mål-URL",
    "title": "Tittel",
    "type": "Annonsetype",
    "typeImage": "Bilde",
    "typeVideo": "Video"
  },
  "status": "Status",
  "targetUrl": "Mål-URL",
  "title": "Tittel",
  "type": "Type",
  "updateSuccess": "Oppdatert med suksess",
  "validityPeriod": "Gyldighetsperiode"
}
